Security Update Available for Adobe Shockwave Player

by Carol~ Moderator - 12/10/13 12:06 PM

Release date: December 10, 2013

Vulnerability identifier: APSB13-29

Priority: See bulletin

CVE number: CVE-2013-5333, CVE-2013-5334

Platform: Windows and Macintosh

Summary

Adobe has released a security update for Adobe Shockwave Player 12.0.6.147 and earlier versions on the Windows and Macintosh operating systems. This update addresses a vulnerability that could allow an attacker, who successfully exploits this vulnerability, to run malicious code on the affected system. Adobe recommends users of Adobe Shockwave Player 12.0.6.147 and earlier versions update to Adobe Shockwave Player 12.0.7.148 using the instructions provided in the "Solution" section below.

Affected software versions

Adobe Shockwave Player 12.0.6.147 and earlier versions for Windows and Macintosh.

Solution

Adobe recommends users of Adobe Shockwave Player 12.0.6.147 and earlier versions update to the newest version 12.0.7.148, available here: http://get.adobe.com/shockwave/

For additional information (including Priority Rating) see: http://helpx.adobe.com/security/products/shockwave/apsb13-29.html